
[Dism++]
UserAgreement=1C09EAE691FCB0D5EFBBBCB3B4685055
[Dism++\Cleanup]
#被取代的WinSxS组件=1
#Windows报告=1
#Windows更新安装记录=1
#系统还原点=1
#Windows下载缓存=1
#NET程序集缓存（by 大胖子技术员）=1
#Windows预读取文件（by 辰g.）=1
#WinINet Cookies=1
#Package Cache目录=1
#临时文件=1
#QQ临时数据=1
#系统以及程序崩溃dmp文件（by YukiSakura）=1
#IDM临时文件（by MS-PC2）=1
#缩略图缓存=1
#Terminal Server Client缓存=1
#WinINet网页缓存=1
#Windows事件=1
#Boot备份信息=0
#以前的Dism++组件=1
#损坏的Appx=1
#最后一次正确配置（by Stanlazy）=1
#传递优化缓存=1
